/* Localized versions of Info.plist keys */

CFBundleName = "Trashin87";
CFBundleShortVersionString = "Trashin87 version 0.1";
CFBundleGetInfoString = "Trashin87 version 0.1, Copyright 2010 __MyCompanyName__.";
NSHumanReadableCopyright = "Copyright 2010 __MyCompanyName__.";
